@font-face {
  font-family: Vazir;
  src: url('Vazir.eot');
  src: url('Vazir.eot?#iefix') format('embedded-opentype'),
       url('Vazir.woff') format('woff'),
       url('Vazir.ttf') format('truetype');
  
}
@font-face {
  font-family: VazirLight;
  src: url('Vazir-Light.eot');
  src: url('Vazir-Light.eot?#iefix') format('embedded-opentype'),
       url('Vazir-Light.woff') format('woff'),
       url('Vazir-Light.ttf') format('truetype');
  font-weight: Light;
}
@font-face {
  font-family: VazirBold;
  src: url('Vazir-Bold.eot');
  src: url('Vazir-Bold.eot?#iefix') format('embedded-opentype'),
       url('Vazir-Bold.woff') format('woff'),
       url('Vazir-Bold.ttf') format('truetype');
  font-weight: Bold;
}
@font-face {
  font-family: VazirMedium;
  src: url('Vazir-Medium.eot');
  src: url('Vazir-Medium.eot?#iefix') format('embedded-opentype'),
       url('Vazir-Medium.woff') format('woff'),
       url('Vazir-Medium.ttf') format('truetype');
  font-weight: Medium;
}
@font-face {
  font-family: VazirThin;
  src: url('Vazir-Thin.eot');
  src: url('Vazir-Thin.eot?#iefix') format('embedded-opentype'),
       url('Vazir-Thin.woff') format('woff'),
       url('Vazir-Thin.ttf') format('truetype');
  font-weight: Thin;
}
